Error

two or more packages specified (libmovit3 libsane-extras)